<?php
include('../../sys/phpcore.inc');
include('../../sys/session.inc');
include('../../sys/master.php');
$pageid = "coa";
$navid 	= "acct";
$autoid = $conn->real_escape_string($_GET['id']);

if($autoid){
$sql = "SELECT * FROM mst_coa WHERE coa_autoid = '$autoid'";
$dcon = $conn->query($sql) or die($sql);
$row = $dcon->fetch_array();
}




?>